#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-5HMPCRQtK8s52MojjNK9Ce
key:                  hls-code-range-plugin-1.1.0.0-5HMPCRQtK8s52MojjNK9Ce
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  e41d577163d29987283649bed98a3253
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-5HMPCRQtK8s52MojjNK9Ce
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.14-rIrAiYTxqmG54nGViqpt0
    ghcide-1.9.1.0-LDQ9mrBVB4JJAaCB7XYPZt
    hashable-1.4.3.0-3dqA7o3S1KBIuEdO2YDkYf
    hls-plugin-api-1.6.0.0-Df1egVQpiBQIJTXe3MI2lv
    lens-5.2.3-3VDCuwwg1pJufihLJUDrJ lsp-1.6.0.0-6kK17Dv0RF7GlOaf6AteT
    mtl-2.2.2 semigroupoids-5.3.7-Hi8Ev9JlTZEDRrIhoWyaGt text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

